a{

	text-decoration: none;

	cursor: pointer;

	color: #c1daf2;

}



a:hover{
	color: #ffffff;
}



.select{

	color: #ffffff;

	/*font-weight: bold;*/

}


.orange{
	color:#FD5411;
}
.txtimg{

	text-align:left;

	font-size:11px;

	}



.txt10pt{

	text-align:left;

	font-size:10px;

	}

	

.txtItalic{

	font-style:italic;

	}



.titre2{

	font-size:16px;

	font-weight:bold;

	color: #ffffff;

	text-decoration:underline;

	}



.retrait{

	text-indent:50px;

}



.titre3{

	font-size:14px;

	font-weight:bold;

	color: #c1daf2;

	}



.titre4{

	font-size:13px;

	font-weight:bold;

	color: #c1daf2;

	}

	

.soustitre{

	font-weight:bold;

}



.tableau{

	border:solid medium;

	vertical-align:top;

}



.tableau2{

	border:solid 1px;

	vertical-align:top;

}

	



ul{

	/*Pour le texte du menu*/

	font:12px Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	list-style:none;

	line-height: 16px;

	margin: 5px 0 0 5px;

	padding: 0 0 0 1px;

}



/*ul2{ 



	list-style:disc;

	font:"Times New Roman", Times, serif;

}*/





html, body{

	width: 100%;

	height: 100%;

	position: relative;

}



body{

	background: url('images/bgimage.jpg') repeat-x #142739;

	font: 13px tahoma, helvetica, sans-serif;

	color:#cccccc;

	margin: 0;

	padding: 0;

	vertical-align: middle;

}







div#container{

	margin: 0 auto 0 auto;

	width: 775px;

	height: 100%;



}



div#container div#header{

	 width: 775px;

     height: 35px;

	 background: url('images/header.jpg') no-repeat left top #ffffcc;

}



div#container div#intro div#contact{

	color: #c6d9ea;

	font-size: 9pt;

	margin: 0px 10px 0 0;

	text-align: right;

}





div#container div#intro{

	float: left;

	width: 775px;

	background: url('images/menu.jpg') no-repeat top left;

}



div#container div#intro div#menu{
	clear: none;
	float: left;
	width: 111px;
	height: 60px;
	margin: 110px 5px 0 15px;

	}



div#container div#intro div#photomenu{

	width: 640px;

	float: left;

	margin: 12px 0 0 0;

	height: 176px;

}





div#container div#content

{

	float: left;

	width: 775px;

	margin: 0 auto 0 auto;

}





div#content div#maincontent{

	float: left;

	width: 774px;

	background: url('images/container.jpg') no-repeat;

	height:536px;

}



div#imageAcc{

	float: left;

	width: 244px;

	height:220px;

}



div#imageAccR{

	float: right;

	width: 244px;

	height:220px;

}



div#bteTxtAcc{

	float: left;

	width: 500px;

}









/* menu s'il y a lieu*/

div#content  div#maincontent div#menu2{

	clear: none;

	text-align:right;

	width: 119px;

	float: left;

	height: 450px;

	margin-top: 10px;

	margin-right: 9px;

	margin-bottom: 0;

	margin-left: 0;

}



/* colonne 1 vidéo, contenu du site*/

div#content  div#maincontent div#col1{

	margin: 14px 0 0 2px;

	width: 320px;

	float: left;

	height: 300px;

}





/* colonne pleine largeur sous-pages*/

div#content  div#maincontent div#colUnic{

	margin: 14px 0 0 2px;

	width: 640px;

	float: left;

}



/* colonne pleine largeur sous-pages tableau*/

div#content  div#maincontent div#colUnic div#img{

	width: 160px;

	height:186px;

	float:left;

	font:Arial, Helvetica, sans-serif;

	text-align: center;

	font-size:9px;

	margin:0 0 15px 0;

}



/* colonne pleine largeur sous-pages tableau*/

div#content  div#maincontent div#colUnic div#tee{

	width: 160px;

	height:186px;

	float:left;

	font:Arial, Helvetica, sans-serif;

	text-align: center;

	font-size:9px;

	margin:0 0 25px 0;

}





/* Boite pour accueil*/

div#content  div#maincontent div#resume{

	margin: 5px 0 0 0;

	padding: 0 3px 0 0;

	width: 304px;

	float: left;

	height: 123px;

	border-style:solid;

	border-width: 1px;

	border-color:#577693;

}







/* Boite pour airbrush*/

div#content  div#maincontent div#btev{

	background: url('images/bg_boite.png') no-repeat;

	margin: 5px 0 0 0;

	padding: 0 3px 0 3px;

	width: 303px;

	float: left;

	height: 122px;

	border-style:solid;

	border-width: 1px;

	border-color:#577693;

}



/* Boite pour TEXTE*/

div#content  div#maincontent div#text{

	margin: 5px 0 0 0;

	padding: 0 3px 0 3px;

	width: 170px;

	float: left;

	height: 100px;

}



/* Boite pour explications du contenu du VIDÉO*/

div#content  div#maincontent div#vid1{

	background: url('images/bg_boite-video.png') no-repeat;

	margin: 5px 0 2px 0;

	padding: 0 3px 0 3px;

	width: 303px;

	float: left;

	height: 232px;

	border-style:solid;

	border-width: 1px;

	border-color:#577693;

}







/* colonne 2*/

div#content  div#maincontent div#col2{

	margin: 9px 0 0 2px;

	width: 315px;

	float: left;

	height: 315px;

}



/* titre page d'accueil*/

div#content  div#maincontent div#title{

	margin: 0 0 5px 0;

	font-weight: bold;

	font-size: 16px;

	height: 20px;

	color: #c1daf2;

}



/* description sous le titre page*/

div#content  div#maincontent div#titledescr{

	margin: 0 0 5px 0;

	font-size: 12px;

}





/*/ image d'accueil pour chaque section/*/

.imgacc{

	border: 1px solid #ffffff;

	}

	

.full{

	

}



.preview{

	/*a reduire avec le nombre d'image*/

	width: 47px;

	margin: 1px;

	direction:rtl;

}



.cellBGkarl{

	background:url(images/Karl-Clown.png) no-repeat;

	}



div#full{

	float: left;

	margin: 0 5px 0 0;

}



div#descpeinture{

	font-size:11px;

	width: 130px;

	float:left;

}



div#preview{

	float: right;

	text-align: right;

	width: 105px;

	height:200px;

	margin:5px 0 0 0;

	/*border: 1px solid #000000;*/

}



div#imgagrandie{

	text-align:right;

	float:left;

	font-size:14px;

	font-weight:bolder;

	}



div#preview img{

	cursor: pointer;

}



div#site{

/* Site Meter */

	visibility: hidden;

}



div#copyright

{

	clear: left;

	border-top: 2px solid #142739;

	color: #c1daf2;

	margin: 50px 0 0 135px;

	width: 300px;

	float:left;

}
